» Ubuntu » Pakketten

Error

two or more packages specified (libbcel-java precise)